---
Name: "classify/disable-parameter"
Description: "The name of the parameter to use for disabling this classifier"
Meta:
  color: "blue"
  icon: "search"
  title: "RackN"
  route: "params"
Documentation: |
  This defines the name of a parameter that defines if this classifer should
  be skipped.

  The parameter should have the same type as classify/disable-classifier, boolean.

Schema:
  type: "string"
